---
updatedAt: 2026-03-06T06:27:20.000Z
agentTools:
  projectIndex: https://docs.sumsub.com/llms.txt
---

# Indonesia

Sample structures of the `E_KYC_CHECK` API responses for Indonesia NIK Verification (idn\_gov\_nik).

# GREEN

The following response example represent successful checks.

```json
{
  "checks" : [ {
    "answer" : "GREEN",
    "checkType" : "E_KYC_CHECK",
    "createdAt" : "2024-03-06 16:09:07",
    "id" : "b0918f7c-151f-471b-acfd-82872728c066",
    "inputDoc" : {
      "idDocType" : "TAX_PAYER_NUMBER_DOC",
      "country" : "IDN",
      "firstName" : "John Smith",
      "number" : "8551436703956104"
    },
    "extractedDoc" : {
      "gender" : "M",
      "dob" : "1979-01-01",
      "addresses" : [ {
        "street" : "Jln. Bata Putih",
        "state" : "JaTim",
        "town" : "Batam",
        "formattedAddress" : "Jln. Bata Putih, Batam, JaTim"
      } ]
    },
    "ekycCheckInfo" : {
      "externalFaceMatch" : true,
      "faceMatchAnswer" : "GREEN",
      "selfieImageId" : 1175700614
    }
  } ]
}
```